登录 注册

登录

点子 如下配置能不能用Joomla 1.5呀?

更多
2011年11月01日 12:17 #1 作者: ZhangChuan
配置如下:
1. 服务器采用LINUX操作系统;
2. 提供对静态网页的支持;
3. 支持PHP(PHP4);
4. 支持JSP (JDK1.4+RESIN 2.14);
5. 支持MYSQL数据库(Mysql-3.23.58),数据库空间为 10M ;
6. 每个单位网站的空间为200M。

我要给我们学校的一个部门做网站,要求是有后台可以非专业人员管理的,我就想用Joomla,但是这个配置也太。。。
要是Joomla不行的话希望高手能给指条明路!谢谢

登录 或者   注册一个会员帐号 来参与讨论